<!DOCTYPE html>
{% load static %}
<html lang="en"><!-- Basic -->
<head>
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">   
   
    <!-- Mobile Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
 
     <!-- Site Metas -->
    <title>Feedback</title>  
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Site Icons -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}" type="image/x-icon">
    <link rel="apple-touch-icon" href="{% static 'images/apple-touch-icon.png' %}">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">    
	<!-- Site CSS -->
    <link rel="stylesheet" href="{% static 'css/style.css' %}">    
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="{% static 'css/responsive.css' %}">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="{% static 'css/custom.css' %}">

    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>
	<!-- Start header -->
	<header class="top-navbar">
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<div class="container">
				<a class="navbar-brand" href="{% url 'profil:index' %}">
					ResePan by A14
				</a>
				<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbars-rs-food" aria-controls="navbars-rs-food" aria-expanded="false" aria-label="Toggle navigation">
				  <span class="navbar-toggler-icon"></span>
				</button>
				<div class="collapse navbar-collapse" id="navbars-rs-food">
					<ul class="navbar-nav ml-auto">
						<li class="nav-item"><a class="nav-link" href="{% url 'main:home' %}">Home</a></li>
						<li class="nav-item"><a class="nav-link" href="{% url 'search:idx' %}">Search</a></li>
						<li class="nav-item"><a class="nav-link" href="{% url 'add:add' %}">Add</a></li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" href="#" id="dropdown-a" data-toggle="dropdown">Feedback</a>
							<div class="dropdown-menu" aria-labelledby="dropdown-a">
								<a class="dropdown-item" href="{% url 'review:ulasan' %}'">Nambah Ulasan</a>
								<a class="dropdown-item" href="{% url 'review:listReview' %}">Daftar Ulasan</a>
							</div>
						</li>
						<li class="nav-item"><a class="nav-link" href="{% url 'profil:profile' %}">Profile</a></li>
					</ul>
				</div>
			</div>
		</nav>
	</header>
	<!-- End header -->
	
	<!-- Start All Pages -->
	<div class="all-page-title page-breadcrumb">
		<div class="container text-center">
			<div class="row">
				<div class="col-lg-12">
					<h1>Feedback!</h1>
				</div>
			</div>
		</div>
	</div>
	<!-- End All Pages -->
	
	<!-- Start Contact -->
	<div class="contact-box">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="heading-title text-center">
						<h2>Ulasan</h2>
						<p>Tolong berikan kami umpan balik tentang pengalaman Anda dalam menggunakan situs web kami!</p>
					</div>
				</div>
			</div>
				<form method="POST">
                    {% csrf_token %}
                    <div class="form-group">
                        {{form.nama_pengulas}}
                    </div>
                    <div class="form-group">
                        {{form.isi_ulasan}}
                    </div>
                    <button type="submit" class="btn btn-common">Submit</button>
                  </form>
		</div>
	</div>
	<!-- End Contact -->
	
	<!-- Start Contact info -->
	<div class="contact-imfo-box">
		<div class="container">
			<div class="row">
				<div class="col-md-4">
					<i class="fa fa-volume-control-phone"></i>
					<div class="overflow-hidden">
						<h4>Phone</h4>
						<p class="lead">
							+62-812-1158-8610
						</p>
					</div>
				</div>
				<div class="col-md-4">
					<i class="fa fa-envelope"></i>
					<div class="overflow-hidden">
						<h4>Email</h4>
						<p class="lead">
							resepana14@gmail.com
						</p>
					</div>
				</div>
				<div class="col-md-4">
					<i class="fa fa-map-marker"></i>
					<div class="overflow-hidden">
						<h4>Location</h4>
						<p class="lead">
							Fasilkom tercinta
						</p>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- End Footer -->
	
	<a href="#" id="back-to-top" title="Back to top" style="display: none;">&uarr;</a>

	<!-- ALL JS FILES -->
	<script src="{% static 'js/jquery-3.2.1.min.js' %}"></script>
	<script src="{% static 'js/popper.min.js' %}"></script>
	<script src="{% static 'js/bootstrap.min.js' %}"></script>
    <!-- ALL PLUGINS -->
	
	<script src="{% static 'js/jquery.superslides.min.js' %}"></script>
	<script src="{% static 'js/images-loded.min.js' %}"></script>
	<script src="{% static 'js/isotope.min.js' %}"></script>
	<script src="{% static 'js/baguetteBox.min.js' %}"></script>
	<script src="{% static 'js/jquery.mapify.js' %}"></script>
	<script src="{% static 'js/form-validator.min.js' %}"></script>
    <script src="{% static 'js/contact-form-script.js' %}"></script>
    <script src="{% static 'js/custom.js' %}"></script>
</body>
</html>